{
  "navigationBarTitleText": "抢单",
  "usingComponents": {
    "ep-navBar": "../../components/navigation-bar",
    "i-fixed-bottom": "../../components/fixed-bottom/index",
    "i-empty": "../../components/empty/index",
    "i-cashon_delivery": "../../components/cashon_delivery/index"
  }
}